Jump to content


  • Content count

  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. Requirement on LabView 8.2

    Thanks for your reply Jim. Oh well...onwards and upwards! Best wishes, dogfight.
  2. I'm afraid that working in a large international organisation kinda prohibits the arbitrary update to LabView 8.2, regardless of how many nice features are included. It's a shame you impose this constraint, as this seems like an excellent solution for us. But alas... dogfight. Edit: Sorry, it was Tortoise I was referring to. I arrived in this thread through a search for older LV versions.

Important Information

By using this site, you agree to our Terms of Use.